Comment 15 for bug 32275

I agree with that last post. This is 100% an issue. I have trawled the forums and tried maybe 7 or 8 different "fixes" but nothing has worked. I had my Belkin 7001 wifi card working totally fine in 5.10 but in 6.06 it's broken. I was using an older version of ndiswrapper, but this was not installable on 6.06 so I used the newer version. Broken broken broken! This is so critical, that if it isn't fixed, I will look for a different wifi card, or maybe even a new Linux distro instead